@import "~scss/variables";

.sw-label {
  .sw-product-variant-info {
    &.has-media {
      .sw-product-variant-info__product-name {
        .sw-media-preview-v2 {
          .sw-media-preview-v2__item {
          }
        }
      }
    }
  }
}

.sw-product-variant-info {
  &.has-media {

    height: 20px;

    .sw-product-variant-info__text {
      display: flex;

      .sw-product-variant-info__specification {
        padding-left: 5px;
      }

      .sw-media-preview-v2 {
        position: relative;
        height: 20px;
        width: 30px;
        border: none;
        margin-right: 0;
        border-radius: initial;
        background: none;

        .sw-media-preview-v2__item {
          margin-left: 0;
          padding-right: 5px;
        }

      }
    }

  }
}
